/*!
 * Copyright (c) 2024 Eclipse Foundation, Inc.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 *
 * SPDX-License-Identifier: EPL-2.0
*/

@brand-primary: #ff1464;
@brand-secondary: #14003C;
@brand-tertiary: #3A0331;
@headings-color: @brand-primary;
@headings-font-weight: 500;
@content-nav-tab-mobile-toggle-color: @brand-primary;
